
#kanji {
    font: 16px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		color: black;

}

#content #kanji a {
    font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight: normal;
    color: #000000;
		border-bottom: 1px dotted #4A5396;
		cursor:help;
}

#content #kanji a :hover
{
color: #FFFFFF;
text-decoration: none;
background: #808080;
}   
/* ---------->>> hover things <<<---------------------------------------------------------------*/


/* "fallback" links for non-CSS supporting browsers. */
.fallback {
 display: none;
}

/* Here's our default note styles. */
.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
 top: 1.5em;
 left: 2em; width: 10em;
}
.notedefault {
 padding: 3px;
 border: 1px solid #369;
 background-color: #FFFFFF;
 color: black;
 width:210px;
}
.notenested {
 width: 8em;
 padding: 3px;
 border: 1px solid #963;
 background-color: #C96;
 color: white;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: 5px;
 margin-top: 15px;
}

/* Headings within notes */
.notedefault h5 {
 margin: 0 0 5px 0;
 padding: 2px;
 background-color: #69C;
 color: #FFFFFF;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 2px;
 width: 14px;
 height: 14px;
 line-height: 14px;
 color: black;
 text-decoration: none;
 visibility: hidden
}
.snb-pinned .note-close {
 visibility: inherit;
}

#content #kanji a[class^="supernote-"] { 
    font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight: normal;
    color: #000000;
		border-bottom: 1px dotted #4A5396;
		cursor:help;


 }
 
#content #kanji a[class^="supernote-"]:hover
{
color: #FFFFFF;
text-decoration: none;
background: #808080;
}   

a.bigusername { font-size: 14pt; }

#lookhere {
	background: #BF0000;
	color: #FFFFFF;

}

#lookhere a{
	color: #FFFFFF;
  font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;		
}

.notice {
		color: red;
    font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.green {
		color: green;
    font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}